{# This means your page inherit from an existing template, it will already contains some html and allow to override what's inside the "blocks" #}
{% extends 'base.html.twig' %}

{% block stylesheets %}
    {# Any extra CSS for your page #}
{% endblock %}

{% block javascripts %}
    {# Any extra JS for your page #}
{% endblock %}

{% block title %}{# Your Title #}{% endblock %}

{% block content %}
    {# Put here anything you want #}
{% endblock %}